# Type Alias TagFunction

TagFunction: (
attributes_or_first_child?: Attributes | Element,
...children: Element[],
) => string

#### Type Declaration

- - (
    attributes_or_first_child?: Attributes | Element,
    ...children: Element[],
    ): string

  - #### Parameters

    - `Optional` attributes_or_first_child: Attributes | Element
    - ...children: Element[]

    #### Returns string

- Defined in types.ts:19